﻿@charset "utf-8";

/* input_area */
.otoiawase_area{
	margin-bottom: 2em;
}
.otoiawase_area dl{
	display: block;
	padding: 0 1em;
	background-color: #FCD9D9; 
	border-radius: .5em;
	overflow: hidden;
}
.otoiawase_area dt, .otoiawase_area dd{
	float: left;
	padding: 1em 0;
	border-bottom: 1px solid #ffe4ef;
	line-height: 3;
	box-sizing: border-box;
}
.otoiawase_area dt{
	width: 40%;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}
.otoiawase_area dd{
	width: 60%;
}
.otoiawase_area dt:last-of-type, .otoiawase_area dd:last-of-type{
	border-bottom: none;
}
.otoiawase_area dd input,.otoiawase_area dd select{
	width: 100%;
	height: 2.875em;
	padding: 0 .25em;
	border: 1px solid #b8a;
	border-radius: .5em;
}
.otoiawase_area dd select{
	background:#fff url(../images/select_bg_arrow_2x.png) right center no-repeat;
	background-size: auto 100%;
}
.otoiawase_area dd input:focus,.otoiawase_area dd select:focus{
	background-color: #CDFFF6;
	transition: .3s;
}
.otoiawase_area dd input:disabled,.otoiawase_area dd select:disabled{
	background-color: #ddd;
	border-color: #ccc;
}


@media screen and (min-width:768px){
	html{/* 全体の文字サイズ調整 */
		font-size:100%;/* 16px */
	}
	.header{

	}
	h1{
		background-position: left center;
		-webkit-background-size: 300px auto;
		-moz-background-size: 300px auto;
		-o-background-size: 300px auto;
		background-size: 300px auto;
		height: 2.5em;
		padding: 0 0 0 320px;
		color: #c02;
		font-size: 1.125em;
		font-weight: bold;
		line-height: 2.5;
	}
	
	/* info_box */
	.user_info .info_box{
		top:4.8125em;
	}

	/* otoiawase_area */
	.c dl{
		padding: 0;
	}
	.otoiawase_area dl dt{
		width: 45%;
		padding: .5em 1em .5em 0;
		text-align: right;
		font-size: 1.25em;
	}
	.otoiawase_area dl dd{
		width: 55%;
	}
	.otoiawase_area dl dd input,.otoiawase_area dl dd select{
		width:85%;
		height: 2em;
		font-size: 1.25em;
	}
	.otoiawase_area dl dd select{
		width: 18em;
	}
	.button.login{
		width: 12em;
	}
	.main{
		width:768px;
		margin: 0 auto;
	}
	
}


@media screen and (min-width:960px){
	.header{
		background: #fff url(../images/header_bg_arc.png) center bottom no-repeat;
	}
}
@media screen and (min-width:1150px){
	.header{
		background: #fff url(../images/header_bg_arc.png) center bottom no-repeat;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}
	h1{
		width: auto;
		-webkit-background-size: 368px auto;
		-moz-background-size: 368px auto;
		-o-background-size: 368px auto;
		background-size: 368px auto;
		height: 2.5em;
		padding: 0 0 0 380px;
	}
	
	/* user_info */
	.user_info .sp{
		display: none;
	}
	.user_info .info_box{
		display: block !important;
		top: 0;
		right: 1em;
		width: auto;
		padding: .5em 9em .5em 0;
		background:none;
	}
	.user_info .info_box ul{
		float: none;
		display: block;
		margin-top: .5em;
	}
	.user_info .info_box ul li{
		float: left;
		display: block;
		color:#4E4A4D;
		line-height: 1;
	}
	.user_info .info_box ul li:first-child{
		color:#ACA9AC;
	}
	.user_info .info_box ul li:last-child{
		max-width: 12em;
	}
	.user_info .logout{
		position: absolute;
		top: 1em;
		right: 0;
		width: 7em;
		background:url(../images/header_bg_logout.png) left bottom repeat-x;
		margin: 0;
	}
	.user_info .logout a{
	/*.user_info .logout input{*/
		padding: .5em 0 .5em 3em;
		background-position: 1em center;
		background-size: 1.5em;
		font-size: .75em;
		line-height: 1;
	}
/*
	.button_area ul li{
		float: left;
		width: 47%;
		margin-left: 5%;
	}
	.button_area ul li:first-child{
		margin-left: 0;
	}
*/
	.main{
		width: 960px;
		margin: 0 auto;
	}
}

@media screen and (max-width:527px){
	.dairitenname2 {
		height:3em;
		line-height:2em;
	}
}

/* 管理画面の矢印を表示させる場合add start*/
.tourokuDivSize::-ms-expand {
    display: block;
}
.tourokuDivSize {
    width: 700px;
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    -o-appearance: menulist;
    -ms-appearance: menulist;
}
